.version.index /* version checker */
{
	color: #0000EF;
	background-color: #2EEDA8;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 437px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 63px;
	margin-left: auto;
	margin-right: auto;
}

#pu429
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -301px;
	margin-left: -253px;
}

#u429
{
	z-index: 2;
	width: 1142px;
	margin-right: -10000px;
	left: 71px;
}

#u1059
{
	z-index: 4;
	width: 1082px;
	margin-right: -10000px;
	margin-top: 301px;
}

#u135-37
{
	z-index: 6;
	width: 582px;
	min-height: 506px;
	background-color: transparent;
	color: #EDE5E5;
	position: relative;
	margin-right: -10000px;
	margin-top: 459px;
	left: 420px;
}

#u135-2,#u135-6,#u135-12
{
	font-weight: bold;
}

#u135-4,#u135-9,#u135-10,#u135-14,#u135-15,#u135-16,#u135-18,#u135-19,#u135-21,#u135-22,#u135-23,#u135-25,#u135-26,#u135-30,#u135-33
{
	font-size: 13px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#slideshowu807
{
	z-index: 47;
	width: 0.01px;
	height: 931px;
	position: relative;
	margin-right: -10000px;
	margin-top: 363px;
	left: 1012px;
}

#u817-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 389px;
	left: 141px;
}

#u817-4popup
{
	z-index: 48;
}

#u847
{
	position: absolute;
	width: 317px;
	height: 370px;
	background-color: transparent;
}

#u847popup
{
	z-index: 52;
}

#u1593
{
	z-index: 53;
	width: 317px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1584
{
	z-index: 55;
	width: 317px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1602
{
	z-index: 57;
	width: 317px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1474
{
	z-index: 59;
	width: 317px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1651
{
	z-index: 61;
	width: 317px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1660
{
	z-index: 63;
	width: 317px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1660_img
{
	padding-left: 20px;
	padding-right: 19px;
}

#u1669
{
	z-index: 65;
	width: 317px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u945
{
	z-index: 67;
	width: 317px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1277
{
	z-index: 69;
	width: 317px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1286
{
	z-index: 71;
	width: 317px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1295
{
	z-index: 73;
	width: 317px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1304
{
	z-index: 75;
	width: 317px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1313
{
	z-index: 77;
	width: 317px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u945_img,#u1277_img,#u1286_img,#u1295_img,#u1304_img,#u1313_img
{
	padding: 99px 5px 99px 6px;
}

#u1362
{
	z-index: 79;
	width: 317px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1362_img
{
	padding: 71px 5px 70px 6px;
}

#u1371
{
	z-index: 81;
	width: 317px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1380
{
	z-index: 83;
	width: 317px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1389
{
	z-index: 85;
	width: 317px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1398
{
	z-index: 87;
	width: 317px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1407
{
	z-index: 89;
	width: 317px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1416
{
	z-index: 91;
	width: 317px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1371_clip,#u1380_clip,#u1389_clip,#u1398_clip,#u1407_clip,#u1416_clip
{
	overflow: hidden;
	width: 317px;
	height: 370px;
}

#u1371_img,#u1380_img,#u1389_img,#u1398_img,#u1407_img,#u1416_img
{
	margin: -9px 13px;
}

#u1437
{
	z-index: 93;
	width: 317px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1437_img
{
	padding: 95px 8px 94px;
}

#u1509
{
	z-index: 95;
	width: 317px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1566
{
	z-index: 97;
	width: 317px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1593_img,#u1584_img,#u1602_img,#u1651_img,#u1509_img,#u1566_img
{
	padding-top: 96px;
	padding-bottom: 96px;
}

#u1575
{
	z-index: 99;
	width: 317px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1669_img,#u1575_img
{
	padding-top: 90px;
	padding-bottom: 90px;
}

#u1483
{
	z-index: 101;
	width: 317px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1474_img,#u1483_img
{
	padding: 101px 8px 100px;
}

#u1492
{
	z-index: 103;
	width: 317px;
	height: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1492_img
{
	padding: 27px 8px 170px 1px;
}

#u810
{
	position: absolute;
	width: 248px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 3px;
	top: 443px;
	left: 48px;
}

#u810popup
{
	z-index: 105;
}

#u1596
{
	z-index: 106;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 24px;
}

#u1596:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1587
{
	z-index: 108;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 94px;
}

#u1587:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1605
{
	z-index: 110;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 164px;
}

#u1605:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1596.SSSlideLinkSelected,#u1587.SSSlideLinkSelected,#u1605.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1477
{
	z-index: 112;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 24px;
}

#u1477:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u1654
{
	z-index: 114;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 94px;
}

#u1654:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u1663
{
	z-index: 116;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 164px;
}

#u1663:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u1477.SSSlideLinkSelected,#u1654.SSSlideLinkSelected,#u1663.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u1672
{
	z-index: 118;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 24px;
}

#u1672:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u948
{
	z-index: 120;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 94px;
}

#u948:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u1280
{
	z-index: 122;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 164px;
}

#u1280:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u1672.SSSlideLinkSelected,#u948.SSSlideLinkSelected,#u1280.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u1289
{
	z-index: 124;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 24px;
}

#u1289:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u1298
{
	z-index: 126;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 94px;
}

#u1298:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u1307
{
	z-index: 128;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 164px;
}

#u1307:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u1289.SSSlideLinkSelected,#u1298.SSSlideLinkSelected,#u1307.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u1316
{
	z-index: 130;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 24px;
}

#u1316:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u1365
{
	z-index: 132;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 94px;
}

#u1365:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u1374
{
	z-index: 134;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 164px;
}

#u1374:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u1316.SSSlideLinkSelected,#u1365.SSSlideLinkSelected,#u1374.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u1383
{
	z-index: 136;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 24px;
}

#u1383:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u1392
{
	z-index: 138;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 94px;
}

#u1392:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u1401
{
	z-index: 140;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 164px;
}

#u1401:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u1383.SSSlideLinkSelected,#u1392.SSSlideLinkSelected,#u1401.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u1410
{
	z-index: 142;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 24px;
}

#u1410:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u1419
{
	z-index: 144;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 94px;
}

#u1419:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u1440
{
	z-index: 146;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 164px;
}

#u1440:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u1410.SSSlideLinkSelected,#u1419.SSSlideLinkSelected,#u1440.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u1512
{
	z-index: 148;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 24px;
}

#u1512:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u1569
{
	z-index: 150;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 94px;
}

#u1569:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u1578
{
	z-index: 152;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 164px;
}

#u1578:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u1512.SSSlideLinkSelected,#u1569.SSSlideLinkSelected,#u1578.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u1440_clip,#u1578_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u1440_img,#u1578_img
{
	margin-left: -7px;
	margin-right: -8px;
}

#u1486
{
	z-index: 154;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 24px;
}

#u1486:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 440px -10000px 0px 0px;
}

#u1495
{
	z-index: 156;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 94px;
}

#u1495:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 440px -10000px 0px 0px;
}

#u1486.SSSlideLinkSelected,#u1495.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 440px -10000px 0px 0px;
}

#u808-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 389px;
	left: 104px;
}

#u808-4popup
{
	z-index: 158;
}

#u854-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 389px;
	left: 218px;
}

#u854-4popup
{
	z-index: 162;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1185-98
{
	z-index: 166;
	display: block;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 363px;
	left: 153px;
}

#u1522
{
	z-index: 264;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1087px;
	left: 574px;
}

#u1533-4
{
	z-index: 266;
	width: 150px;
	min-height: 16px;
	background-color: transparent;
	font-size: 12px;
	color: #EDE5E5;
	position: relative;
	margin-right: -10000px;
	margin-top: 1047px;
	left: 663px;
}

#u1534
{
	z-index: 270;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1183px;
	left: 574px;
}

#u238-4
{
	z-index: 43;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 649px;
	left: 304px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -648px;
}

